<!DOCTYPE html>
<html>
<head>
	<title>Chess Clock</title>
</head>
<link rel="stylesheet" type="text/css" href="css/chessclock.css">
<body>

	<div >
		<h1 id="left_timer">00 : 00 : 00</h1>
	</div>
	<div>
		<h1  id="right_timer">00 : 00 : 00</h1>
	</div>

	<div id="controller">
		<button id="startPause" class="toggle" onclick="startPausel(), startPauser()">Start</button>
		<button id="reset" onclick="reset()">Reset</button>
	</div>

	<div id="laps">
		<p id="lap_lists"></p>
		<button id="lap" onclick="record()">lap</button>
	</div>

<script type="text/javascript" src="JS/chessclock.js"></script>
</body>
</html>